﻿.hidden { display:none; }
.clear { clear:both; }
.left {	float:left; }
.right { float:right; }
.centerOuter { display: table; overflow: hidden; }
.centerOuter .centerInner { display: table-cell; vertical-align: middle; margin: 0 auto; text-align: center; }
/** menu **/
.menu { margin:0px; padding:0px; list-style:none; border:0; }
.menu.horizontal.right { float:right; }
.menu.horizontal li { float:left; }
.menu li a { display:block; padding:0px 0px; }
.menu li ul { list-style:none; padding:0px; }
.menu li { padding:0px 0px; }
.menu li.last { padding-right:0px; }
.menu.separator  li { border-left:1px solid #ffffff; }
.menu.separator  li.first { border:none; }
.xcontainer { position:relative; width:100%; }
.xcentercol { position:relative; width:901px; height:100%; margin:0px auto; z-index:90; }
.xlefthalf { position:absolute; left:0px; top:0px; width:50%; height:100%; }
.xrighthalf { position:absolute; right:0px; top:0px; width:50%; height:100%; }
.xleftcol { margin-right:450px; height:100%; }
.xrightcol { margin-left:450px; height:100%; }

.xleftcol { background:url('images/lefthalf.png') right 16px no-repeat; }
.xrightcol { background:url('images/righthalf.png') left 0 no-repeat; }
.xcentercol { background:url('images/hp.png') no-repeat top center; height:500px; }

body {
	font-family:Trebuchet MS, arial;
	color: #000000;
}

.wrapper {
	width:901px;
	margin:auto;
}
#top-menu {
	background:#103853;
	height:23px;
	border-bottom:1px solid #9FAFBA;
	padding-top:13px;
	font-size:0.8em;
}
#top-menu a {
	color:#ffffff;
	text-decoration:none;
}
#top-menu a:hover, #top-menu li.active a {
	color:#59B3F1;
}
#top-menu li {
	padding:0px 7px;
}

#lng {
	float:right;
	position:relative;
	top:-5px;
}

#lng img {
	padding-left:4px;
}

#header {
	position:relative;
}
.subpage #header .wrapper {
	background:url(images/header.png) no-repeat 231px 20px;
	padding-top:20px;
	height:160px;	
}
.homepage #header .wrapper {
	padding-top:20px;
}
#logo {
	padding-top:10px;
}
#search {
	
	height:30px;
	background:url(images/search-input.png) no-repeat left top;
	margin-top:46px;
}
#search-input {
	position:relative;
	top:-10px;
	left:3px;
	width:156px;
	background:transparent;
	border:none;
	color:#103853;
}
#header-menu-div {
	padding-left:492px;
	padding-top:1px;
}
#header .menu li a {
	font-size:0.8em;
	/*text-transform:uppercase;*/
	padding:7px 0px 6px 0px;
	text-decoration:none;
	color:#ffffff;
}

#header .menu li a:hover, #header .menu li.active a {
	color:#103853;
}



#left-column, #content-column, #right-column {
	float:left;
}

#columns #left-column {
	display:none;
}
#columns #content-column {
	display:none;
}
#columns #right-column {
	display:none;
}

/*** content  ***/
#columns.content-column #left-column {
	display:none
}
#columns.content-column #content-column {
	display:block;
	width:901px;
}
#columns.content-column #right-column {
	display:none;
}

/*** content + right ***/
#columns.content-column.right-column #left-column {
	display:none;
}
#columns.content-column.right-column #content-column {
	display:block;
	width:672px;
	padding-right:20px;
}
#columns.content-column.right-column #right-column {
	display:block;
	width:209px;
	padding-top: 8px;
}


/*** left + content  ***/
#columns.left-column.content-column #left-column {
	display:block;
	width:210px;
	padding-right:20px;
}
#columns.left-column.content-column #content-column {
	display:block;
	width:671px;
}
#columns.left-column.content-column #right-column {
	display:none;
}

/*** left + content + right ***/
span.subor {
    color: #888888;
    font-size: 90%;
}
#columns.left-column.content-column.right-column #left-column {
	width:210px;
	display:block;
	padding-right:20px;
}
#columns.left-column.content-column.right-column #content-column {
	width:442px;
	display:block;
	padding-right:20px;
}
#columns.left-column.content-column.right-column #right-column {
	width:209px;
	display:block;
}

.homepage #right-column, .homepage #content-column {
	margin-top:20px;
}


.menu.side-menu {
	font-size:0.88em;
	background:url(images/right-menu-bg.png) no-repeat left top;
	padding-top:17px;
	margin-top:12px;
}
#right-menu.menu.side-menu {
	background:none;
	padding-top:3px;
	margin-top:0px;
}
.menu.side-menu a {
	padding:11px 0px 12px 10px;
	background:#FCFCFC;
	color:#0D6AB1;
	text-decoration:none;
}

#right-column .menu.side-menu a {
	font-weight:bold;
}

#left-menu.menu.side-menu a {
	text-transform:uppercase;
}

.menu.side-menu li {
	padding-left:0px;
	padding-right:0px;
	border-bottom:1px solid #D9D9D9;
}
.menu.side-menu li.active {
/*	padding-bottom:8px;*/
}
.menu.side-menu li.active a {
	padding-bottom:8px;
}
.menu.side-menu li.active a, .menu.side-menu li a:hover {
	color:#103853;
	background:#FCFCFC;
}
.menu.side-menu li.active li, .menu.side-menu li.active li a {
	border:none;
	text-transform:none;
}
#left-menu.menu.side-menu li.active li, #left-menu.menu.side-menu li.active li a {
	text-transform:none;
}
.menu.side-menu li.active li a {
	color:#444444;
	padding:4px 0px 5px 20px;
	background:#FCFCFC url(images/right-menu.png) 10px 6px no-repeat;
	font-size:0.9em;
}

.menu.side-menu li.active li.active a, .menu.side-menu li.active li a:hover {
/*	color:#103853;*/
	color:#000000;
	background:#FCFCFC url(images/right-menu-active.png) 10px 6px no-repeat;
}

.menu.side-menu li.active li.active li a {
	color:#444444;
	padding:4px 0px 4px 40px;
	font-size:0.83em;
	background:#FCFCFC url(images/right-menu2.png) 28px 6px no-repeat;
}

.menu.side-menu li.active li.active li.active li a {
	color:#444444;
	padding:4px 0px 4px 60px;
	font-size:0.83em;
	background:#FCFCFC url(images/right-menu2.png) 46px 6px no-repeat;
}

.menu.side-menu li.active li.active li.active a, .menu.side-menu li.active li.active li a:hover {
	color:#000000;
	background:#FCFCFC url(images/right-menu2-active.png) 28px 6px no-repeat;
}

.menu.side-menu li.active li.active li.active li.active a, .menu.side-menu li.active li.active li.active li a:hover {
	color:#000000;
	background:#FCFCFC url(images/right-menu2-active.png) 46px 6px no-repeat;
}


#right-column h2 {
	text-transform:uppercase;
	font-size:1.3em;
	/*color:#3792D9;*/
	color:#ffffff;
	font-weight:normal;
	background:url(images/right-h2-2.png) no-repeat left top;
	display:block;
	width:201px;
	height:34px;
	padding-top:8px;
	margin-top:12px;
	padding-left:10px;
}
#right-column .banner {
	margin-top:20px;
	display:block;
}

/**/
#content-column {
	font-size:0.83em;
	line-height:1.2em;
}

#content-column h1 {
	color:#3799E4;
	text-transform:uppercase;
	font-size:1.63em;
	font-weight:normal;
	line-height:1.3em;
	padding-bottom:10px;
	padding-top:12px;
}
#content-column h2 {
	padding-top:25px;
	color:#3799E4;
	font-size:1.37em;
	padding-bottom:3px;
	text-transform:none;
	font-weight:normal;
}
#content-column h2 a {
	color:#3799E4;
}
#content-column h2 a:hover {
	color:#3799E4;
	text-decoration:underline;
}

#content-column h3 {
	padding-top:25px;
	color:#000000;
	font-size:1.37em;
	padding-bottom:3px;
	text-transform:none;
	font-weight:normal;
/*
	padding-top:20px;
	font-size:0.97em;
	display:inline;*/
}
#content-column h4 {
	padding-top:20px;
	font-size:0.97em;
	display:inline;
	text-transform:uppercase;
	font-style: normal;
	font-weight: bold;
}

#content-column a {
	color:#3799E4;
	text-decoration:underline;
}
#content-column a:hover {
	color:#103853;
}
#content-column p {
	padding:0px 0px 2px 0px;
}

#content-column ul {
	padding:10px 0px 5px 15px;
	margin:0px 0px;
	list-style-image:url('images/ul.png');
}
#content-column ul li {
	padding-bottom:4px;
}
#content-column hr {
	margin-top:27px;
	margin-bottom:6px;
	height:1px;
	border:0px;
	border-top:#D1D1D1 solid 1px;
 }
#content-column table {
	margin-top:15px;
	margin-bottom:15px;
	width:442px;
	font-size
}
.subpage #columns.left-column.content-column #content-column table {
    width: 672px;
}
#content-column table tr th {
	background:#3893DB;
	height:33px;
	white-space: nowrap;
	color:#ffffff;
	padding:7px 7px 0px 7px;
	border-right:#70C0DF 1px solid;
	text-align:left;
}
#content-column table td {
	padding:5px 7px;
}
#content-column table tr.odd td {
	background:#F0F3F5;
	border-right:1px solid #ECEEEF;
}

#content-column table tr.odd1 td {
	background:#D8DADC;
	border-right:1px solid #D8DADC;
}

#content-column table tr.even td {
	background:#ffffff;
	border-right:1px solid #ffffff;
}

#content-column .photo {
	width:137px;
	float:left;
	margin-right:13px;
	padding-top:20px;
	font-size:0.90em;
}
#content-column .photo.last-in-row {
	margin-right:0px;
}

#content-column .photo img {
	border:1px solid #E7E7E7;
	border-bottom:2px solid #3EB1DD;
	margin-bottom:5px;
}
#content-column ul {
	list-style-image: url(images/content-ul.png);
}
#content-column ul ul {
	list-style-image: url(images/content-ul2.png);
}
#content-column ul li {
	padding-top:2px;
	padding-bottom:2px;
}
#content-column a.more-info {
	float:right;
	margin-top:10px;
	color:#103853;
	background:url(images/more-info.png) no-repeat right 5px;
	width:65px;
	height:22px;
	padding-top:8px;
	text-align:center;
}

#content-column a.more-info:hover {
	color:#ffffff;
}

#content-column form {
	padding-top:40px;
	width:444px;
}

#content-column form label {
	width:85px;
	display:block;
	float:left;
	margin-bottom:12px;
}
#content-column form label.radio,
#content-column form label.checkbox {
	width:300px;
}
#content-column form input[type=text],
#content-column form select,
#content-column form textarea {
	width:350px;
	border:solid 1px #CCCCCC;
	margin-bottom:8px;
	padding:3px;
	color:#949494;
}
#content-column form select {
	width:358px;
}
#content-column form textarea {
	height:100px;
}
#content-column form input[type=checkbox],
#content-column form input[type=radio]
{
	float:left;
	margin-left:85px;
}

#content-column .form-submit {
	background: url("images/submit-button.png") no-repeat scroll left top transparent;
    border: 0 none;
    color: #FFFFFF;
    float: right;
    height: 25px;
    padding-top: 0;
    text-align: center;
    width: 73px;	
}
.form-submit:hover {
	color:#ffffff;
}
#footer {
	background:#103853;
	border-top:1px solid #9FAFBA;
	color:#ffffff;
	font-size:0.83em;
	padding:20px 0px;
	line-height:1.5em;
	margin-top:20px;
	text-align: center;
}
#footer a {
	color:#ffffff;
	text-decoration:none;
}
#footer a:hover {
	color:#3799E4;
}

.homepage #content-column {
		position:relative;
}
.homepage #content-column h1 {
	background:url(images/bg-header2.png) no-repeat left top;
	padding-top:5px;
	padding-left:15px;
	margin-top:0px;
	margin-bottom:20px;
}
#content-column .sedy_pasik {
	background:url(images/bg-header2.png) no-repeat left top;
	margin-top: 5px;
	padding:10px 0 10px 10px;
}

.homepage #content-column h1 a {
	text-decoration: none;
}

.homepage #content-column h2 a {
	font-weight: bold;
	text-decoration: none;
}

.homepage #right-column {
	margin-top:0px;
}
.homepage #content-column .item img {
	border: 1px solid #DEDEDE; 
}
.homepage #content-column .item {
	float:left;
	width:208px;
	margin-left:24px;
	padding-bottom:40px;
}
.homepage #content-column .item.first {
	margin-left:0px;
}

.homepage #content-column .item .date {
	font-weight:bold;
	font-size:1em;
	margin-top:15px;
	padding-bottom:3px;
	color:#103853;
}
.homepage #content-column .item h2 {
	padding-top:2px;
	font-size:1.2em;
	line-height:1.2em;
	min-height:40px;
}

.homepage #content-column .item .more-info {
	position:absolute;
	bottom:0;
	margin-left:143px;
	color: #ffffff;
	text-decoration:none;
}

.homepage #content-column .item a.more-info:hover {
	color: #ffffff;
}

.homepage #header .menu {
	padding-top:5px;
	margin-right:15px;
}

.homepage #header .menu a {
	color:#3494DF;
}
.homepage #header .menu.separator li, .homepage #header .menu.separator li.last {
	border-right:1px solid #A0CDF0;
}

.homepage #header .menu li a {
	padding:0px 12px;
	text-transform:none;
	font-size:0.95em;
}
.homepage #search {
	float:left;
	margin-top:-3px;
}

.homepage .logo-div {
	float:left;
	width:210px;
}

.homepage .menu-div {
	float:left;
	width:691px;
	text-align:right;
	margin-top:40px;
}
.homepage .menu-div ul, .homepage .menu-div #search {
	float:right;
}

.rozchodnik-box {
	width:268px;
	height:182px;
	background:url(images/rozchodnik.png) no-repeat;
	float:left;
	margin-right:18px;
	margin-top:20px;
	margin-bottom:5px;
	color:#ffffff;
	padding:7px;
	padding-right:13px;
}
.rozchodnik-box.last {
	margin-right:0px;
	margin-left:1px;
}
.rozchodnik-box h2 {
	text-align:center;
	font-size:1.54em;
	font-weight:normal;
	padding-top:10px;
	padding-bottom:6px;
	line-height:1.4em;
}
.rozchodnik-box a {
	color:#ffffff;
	text-decoration:none;
	font-size:0.95em;
	line-height:1.1em;
}
.rozchodnik-box a:hover {
	color:#103853;
}

.rozchodnik-box li {
	list-style-image:url(images/rozchodnik-ul.png);
	padding-bottom:2px;
	padding-left:3px;
}
.rozchodnik-box li:hover {
	list-style-image:url(images/rozchodnik-ul-active.png);
	padding-bottom:5px;
	padding-left:3px;
}

a[rel=lightboxgraf] img {
	border: 1px solid #2F2E2E;
    margin: 3px;
    padding: 2px;	
}

a[rel=lightboxgraf]:hover img {
	border: 2px solid #C80000;
    padding: 1px;	
}

a.noborder[rel=lightboxgraf] img {
	border: 0px solid #2F2E2E;
    margin: 3px;
    padding: 2px;	
}

a.noborder[rel=lightboxgraf]:hover img {
	border: 0px solid #C80000;
    padding: 1px;	
}

#breadcrumbs {
    background: none repeat scroll 0 0 #FFFFFF;
    font-size: 0.8em;
    height: 25px;
    padding-top: 18px;
}

#content-column a:visited {
	color: #3799E4;
}

#breadcrumbs a:visited {
	color: #3799E4;
}

.level-bullet {
    background: none repeat scroll 0 0 transparent;
}

.toc-layout-main li.level18 {
	margin-left: 20px;
}

.toc-layout-main li.level32 {
	margin-left: 40px;
}

.skyscraper_left {
	position: absolute;
	left: -130px;
	top: 120px;
}

.skyscraper_right {
	position: absolute;
	right: -130px;
	top: 120px;
}
.banner_small {
	margin: 10px 0 10px 0;	
}

.banner_medium {
	margin: 0 0 9px 0;	
}
.banner-oznam {
    border: 2px solid #006191;
    margin: 0 0 20px 0;
    padding: 10px;
}

.riaditel a:hover {
    color: #0d6ab1;
    text-decoration: none;
}
.riaditel a:visited {
    color: #0d6ab1;
    text-decoration: none;
}

.red a:hover {
    color: #d61f1c;
    text-decoration: none;
}
.red a:visited {
    color: #d61f1c;
    text-decoration: none;
}



/** show menu tel. zozmam **/

#accordion .toggler, .element {
    display: block;
	margin: 0;
	border-bottom: 0px solid #ddd;
	border-right: 0px solid #ddd;
	border-top: 0px solid #f5f5f5;
	border-left: 0px solid #f5f5f5;
	font-size: 13px;
	font-weight: normal;
	background: white;
}

.subpage #content-column #accordion h3 {
	display: block;
}

.subpage #content-column #accordion h1 {
	margin: 20px 0;
	padding: 0;
}


#accordion .toggler {
	padding: 10px 5px;
	color: #222;
	cursor: pointer;
	background: #eee;
}


#accordion .element p{
	padding: 5px;
	margin:0;
}

/** email **/

.domain::before {
    content: "\0040";
  }
  
.reverse {
    unicode-bidi: bidi-override;
    direction: rtl;
  }

